		html {
                        height: 100%;
                }
                body {
                        background-image: url(http://www.dhmedia.com.au/sites/default/themes/doghouse/logo.png),
                                url(http://wallpaperdreams.com/wallpapers/abstract_of_a_blue_sky_gradient_with_green_grass_cross-sectioned_growing_upwards_at_the_very_bottom.1920x1200.11726d8b.jpg);
                        background-color: #fff;
                        background-position: center 660px, center center;
                        background-repeat: no-repeat, repeat;

                        text-align:center;
                        padding-top: 50px;
                        font-family: arial;
                }
                h1 {
                        color: #fff;
                        text-shadow: 1px 1px 3px #000;
                }
                img {
                        border: 2px solid #fff;
			background-color: #fff;
			background-color: rgba(255,255,255,0.8);
                        box-shadow: 1px 1px 3px #000;
                        height: 360px;
			border-radius: 5px;
                }

